body {
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	text-rendering: optimizeLegibility;
	font-size: 1rem;
	font-size: 14px;
	line-height: 1.5;
}
.violett {
	color: #5A2572;
}
.cyan {
	color: #009DDC;
}
.diakonie_flaeche_1 {
	background-color: #5A2572;
}
.diakonie_flaeche_2 {
	background-color: #2E2672;
}
.diakonie_flaeche_3 {
	background-color: #6E2272;
}
.diakonie_flaeche_4 {
	background-color: #462672;
}
.diakonie_cyan {
	background-color: #009DDC;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	margin: 0;
	color: #000;
	font-weight: 700;
	margin: 1.5em 0 1em 0;
	line-height: 1.2;
	color: #5A2572;
}
h1 {
	font-size: 20px;
}
h2 {
	font-size: 23px;
}
h3 {
	font-size: 20px;
}
h4, .main-navigation ul li a {
	font-size: 18px;
}
h5, h6 {
	font-size: 16px;
}
body, p, ol, ul, .main-navigation ul ul li a, .entry-header ul li a, ul#footer-menu li a {
	font-size: 14px;
	font-weight: 400;
}
p, ol, ul {
	color: #444;
	margin: 1em 0;
}
.entry-content ol, .entry-content ul, .entry-footer ul, .entry-footer ol {
	padding: 0 0 0 1em;
	list-style: none;
	list-style-type: none;
}
.entry-content li, .entry-footer li {
	margin-bottom: 5px;
}
.entry-content li:last-child, .entry-footer li:last-child {
	margin-bottom: 0;
}
.entry-content li::before, .entry-footer li::before {
    display: inline-block;
    font-size: inherit;
    content: '-';
    width: 1em;
    margin-left: -1em;
}
.site-content p a {
	color: #00AEEF;
}
.site-content a:hover {
	text-decoration: underline;
}
.site-content p a img {
	display: inline-block;
	margin-right: 1em;
}
.main-navigation a, ul#footer-menu a {
	color: #fff;
}
b, strong {
	font-weight: 700;
}
.main-navigation i {
	font-size: 30px;
}
.modul_team p, .modul_team h3, .modul_team h5 {
	margin: 0;
}
p:first-child,
h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child,
ol:first-child,
ul:first-child {
	margin-top: 0;
}
p:last-child,
h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child,
ol:last-child,
ul:last-child {
	margin-bottom: 0;
}
@media screen and (min-width: 768px) {
	h1 {
		font-size: 22px;
	}
	h2 {
		font-size: 25px;
	}
	h3 {
		font-size: 22px;
	}
	h4, .main-navigation ul li a {
		font-size: 19px;
	}
	h5, h6 {
		font-size: 17px;
	}
	body, p, ol, ul, .main-navigation ul ul li a, .entry-header ul li a, ul#footer-menu li a {
		font-size: 15px;
	}
}
@media screen and (min-width: 1024px) {
	h1 {
		font-size: 24px;
	}
	h2 {
		font-size: 27px;
	}
	h3 {
		font-size: 24px;
	}
	h4, .main-navigation ul li a {
		font-size: 20px;
	}
	h5, h6 {
		font-size: 18px;
	}
	body, p, ol, ul, .main-navigation ul ul li a, .entry-header ul li a, ul#footer-menu li a {
		font-size: 16px;
	}
}